Stefan Kisdaroczi wrote:
> Hi,
> 
> the attached patch fixes the following installation warning on debian squeeze 
> and ubuntu lucid:
> update-rc.d: warning: xenomai start runlevel arguments (2 3 4 5) do not match 
> LSB Default-Start values (S)
> update-rc.d: warning: xenomai stop runlevel arguments (0 1 6) do not match 
> LSB Default-Stop values (none)

Merged, thanks.

-- 
                                            Gilles.

_______________________________________________
Xenomai-core mailing list
Xenomai-core@gna.org
https://mail.gna.org/listinfo/xenomai-core

Reply via email to